OXUpdater will check which Outlook version is installed.
If Outlook version is older than 2007 OXUpdater will not longer
offer updates for OXtender 2